{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <main>
            <div>
                <h1>Signup</h1>
                <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Signup</button>
                </form>
            </div>
        </main>
    </body>
</html>